﻿/*@import '/Roboto/rotobo.css';*/

.head-box-new {
    background: #0071A6;
    width: 431px;
    margin-bottom: 5px;
    float: right;
    line-height: 42px;
}

    .head-box-new span {
        border-right: 1px solid #fff;
    }

        .head-box-new span:first-child {
            font-weight: bold;
        }

        .head-box-new span:last-child {
            border-right: none;
        }

    .head-box-new a {
        font-size: 14px;
        color: #FFF;
        text-transform: uppercase;
        padding: 0 10px 0 10px;
    }

#featured {
    position: relative;
    min-height: 350px;
    background: #fff;
    margin-bottom: 10px;
}

#featured ul.ui-tabs-nav {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 1005; /*height:250px;*/
    overflow: auto;
    overflow-y: hidden;
}

#featured ul.ui-tabs-nav li {
    padding: 13px 5px 5px 5px !important;
    font-size: 12px;
    color: #666;
    float: left;
    width: 200px;
}

            #featured ul.ui-tabs-nav li img {
                float: left;
                margin: 2px 5px;
                padding: 1px;
                width: 103px;
                height: 71px;
            }

            #featured ul.ui-tabs-nav li span {
                font-size: 12.5px;
                font-family: 'Roboto', Arial, Verdana;
                line-height: 18px;
            }

    #featured li.ui-tabs-nav-item a p {
        font-size: 10px;
        color: #1b75bb;
    }

    #featured li.ui-tabs-nav-item a {
        display: block;
        height: 126px;
        text-decoration: none;
        color: #333;
        background: #fff;
        outline: none;
        font-size: 13px;
    }

        #featured li.ui-tabs-nav-item a:hover {
            background: #EEE;
        }

    #featured li.ui-tabs-selected, #featured li.ui-tabs-active {
        background: url(../images/selected-top-item.png) no-repeat no-repeat 90px -2px;
    }

    #featured ul.ui-tabs-nav li.ui-tabs-selected a, #featured ul.ui-tabs-nav li.ui-tabs-active a {
        background: #EEE;
    }

    #featured .ui-tabs-panel {
        width: 550px; /*height:250px; */
        position: relative;
    }

        #featured .ui-tabs-panel img {
            width: 550px;
            height: 270px;
        }

        #featured .ui-tabs-panel .info {
            /*position:absolute; */
            bottom: 0;
            left: 0;
            height: 70px;
            /*background: url('images/transparent-bg.png');*/
        }

            #featured .ui-tabs-panel .info a.hideshow {
                position: absolute;
                font-size: 11px;
                font-family: 'Roboto', Arial, Verdana;
                color: #f0f0f0;
                right: 10px;
                top: -20px;
                line-height: 20px;
                margin: 0;
                outline: none;
            }

    #featured .info h2 {
        font-size: 1.2em;
        font-family: 'Roboto', Arial,Verdana;
        color: #fff;
        padding: 10px 0 0 0;
        margin: 0;
        font-weight: normal;
        overflow: hidden;
    }

    #featured .info p {
        margin: 5px 0;
        font-family: 'Roboto', Arial, Verdana;
        font-size: 14px;
        line-height: 20px;
        color: #333;
    }

    #featured .info a {
        text-decoration: none;
        color: #004f80;
        font-weight: bold;
    }

        #featured .info a:hover {
            text-decoration: none;
        }

    #featured .ui-tabs-hide {
        display: none;
    }

.layouts-home .top .hot-news {
    max-height: 420px;
    overflow: hidden;
}

#featured {
    height: 470px;
    overflow: hidden;
}

.hot-news .right .ct .mCSB_scrollTools_vertical {
    margin-right: 8px;
}

.head-box-new {
    position: absolute;
    top: 0px;
    right: 0px;
}

#featured .top .box-img.tit a {
    text-decoration: none !important;
    color: #004f80 !important;
    font-weight: bold !important;
    font-size: 13px !important;
}

#featured .top .description {
    margin: 5px 0;
    font-family: 'Roboto',Arial,Verdana;
    color: #FFF;
     margin-top: -60px;
    position: absolute;
    background: #000;
    opacity: 0.6;
    padding: 5px;
    width: 100%;
}

#featured .top .tit {
    font-size: 18px;
    line-height: 20px;
}

#featured .top .des {
    font-family: 'Roboto',Arial,Verdana;
    font-size: 14px;
    margin-top: 10px;
}
#featured .top .box-img {
    height: 335px !important;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
}
#featured .top .box-img .tit a img {
    height: 300px;
    width: 100%;
}
#featured .bottom {

}

